<?php
define("_A_LINKS","Auto links");
define("_ACTIVATE","Aktivieren");
define("_ACTIVATE2","Aktivieren?");
define("_ACTMULTILINGUAL","Aktiviere multilinguale Eigenschaften?");
define("_ACTUSEFLAGS","Zeige Flaggen anstatt dropdown-Menü ");
define("_ADDAUTHOR","Neuen Administrator hinzufügen");
define("_ADDBROCFILES","Die unzugänglichen Dateien");
define("_ADDBROCLINKS","Die unzugänglichen Web-Sites");
define("_ADDHEADLINE","Überschrift hinzufügen");
define("_ADDMSG","Nachricht hinzufügen");
define("_ADDNEWBLOCK","Neuen Block hinzufügen");
define("_ADDNEWFILES","Neue Dateien");
define("_ADDNEWGROUP","Neue Benutzergruppe anlegen");
define("_ADDNEWLINKS","Neuen Link einfügen");
define("_ADDUSER","Neuen Benutzer hinzufügen");
define("_ADMIN","Administrator");
define("_ADMIN_COOKIE","Cookies für die Verwalter");
define("_ADMIN_PANEL","Hauptpaneel des Administrators aktivieren?");
define("_ADMINEMAIL","Administrator E-Mail");
define("_ADMINLOGIN","Administration System-Login");
define("_ADMINLOGIN_NEW","Den Administrator des Standortes erstellen");
define("_ADMINLOGOUT","Logout");
define("_ADMINMENU","Administrationsmenü");
define("_ADMPOLLS","Umfragen");
define("_AFTEREXPIRATION","Nach dem Ablauf ");
define("_AIM","AIM-Nummer");
define("_ALBUM_NAME","Gallerie");
define("_ALLMESSAGES","Übersicht Nachrichten");
define("_ALLOWANONPOST","Dürfen unangemeldete Benutzer schreiben?");
define("_ALLOWUSERS","Anderen Benutzer E-Mail Adresse einsehen lassen");
define("_ALREADYOPTIMIZED","Bereits optimiert");
define("_ANEWSLETTER","Ein Newsletter nur zu abbonierten Benutzern");
define("_ANONYMOUSNAME","Name für unangemeldete User");
define("_ARTICLEADMIN","Artikel verwalten");
define("_AUDIO","Audio");
define("_AUTHOR","Autor");
define("_EDITADMIN","Autoren verwalten");
define("_AUTOMATEDARTICLES","Zeitgesteuerten Beitrag");
define("_BAN","Die Durchsicht und die Abstimmung des Verbots");
define("_BANNER","Banner");
define("_BANNERDOWN","Unterer banner");
define("_BANNERUP","Oberer banner");
define("_BLOCK","Block");
define("_BLOCK_ALL","In allen Modulen");
define("_BLOCK_VIEW","Block in Bausteinen darstellen");
define("_BLOCKACTIVATION","Block aktivieren");
define("_BLOCKDOWN","Block tiefer");
define("_BLOCKFILE","Datei Block");
define("_BLOCKRSS","RSS Block");
define("_BLOCKHTML","HTML Block");
define("_BLOCKFILE2","Datei");
define("_BLOCKS","Blöcke");
define("_BLOCKS_MOD","Die Abbildung der Blöcke im Baustein");
define("_BLOCKS_MOD0","Die linken und rechten Blöcke aktivieren");
define("_BLOCKS_MOD1","Nur die linken Blöcke aktivieren");
define("_BLOCKS_MOD2","Nur die rechten Blöcke aktivieren");
define("_BLOCKS_MOD3","Die linken und rechten Blöcke deaktivieren");
define("_BLOCKS_MODC0","Die zentralen oberen und unteren Blöcke aktivieren");
define("_BLOCKS_MODC1","Nur die zentralen oberen Blöcke aktivieren");
define("_BLOCKS_MODC2","Nur die zentralen unteren Blöcke aktivieren");
define("_BLOCKS_MODC3","Die zentralen oberen und unteren Blöcke deaktivieren");
define("_BLOCKSADMIN","Block-Einstellungen");
define("_BLOCKSYSTEM","SYSTEM");
define("_BLOCKUP","Block Höer");
define("_BROADCASTMSG","Aktivieren von Broadcast-Nachrichten?");
define("_CENSORMODE","Zensurmodus");
define("_CENSOROPTIONS","Zensuroption");
define("_CENSORREPLACE","Ersetze zensierte Wörter durch:");
define("_CENTERBLOCK","Block zentrieren");
define("_CENTERDOWN","Unten zentrieren");
define("_CENTERUP","Oben zentrieren");
define("_CHANGEMODNAME"," Modul-Namen wechseln");
define("_CONTENT","Inhalt");
define("_CREATEBLOCK","Block erstellen");
define("_CREATEGROUP","Neue Gruppe anlegen");
define("_CREATEUSERDATA","Benutzer anlegen?");
define("_CUSTOM","Custom");
define("_CUSTOMMODNAME","Custom Module Name:");
define("_CUSTOMTITLE","Custom Title");
define("_DEFAULTTHEME","Standardthemen Ihrer Seite");
define("_DEFIS","Das Symbol, den Titel und die Kopfteile abtrennen");
define("_DELETE","Löschen");
define("_DESCRIPTION","Beschreibung");
define("_EDITADMINS","Administratoren");
define("_EDITBLOCK","Block bearbeiten");
define("_EDITCOMMENTS","Verwaltung der Kommentare");
define("_EDITGROUP","Benutzergruppe ändern");
define("_EDITHEADLINE","Überschrift ändern");
define("_EDITMSG","Nachricht bearbeiten");
define("_EDITUSER","Editiere-Benutzer");
define("_EMAIL","E-Mail");
define("_ERRORPERM","hat die notwendigen Eigenschaften fur die Aufzeichnung auf dem Server nicht.<br />Stellen Sie die notwendige Attribute auf");
define("_EXPIRATION","Verfall");
define("_EXTRAINFO","Weitere Infos");
define("_FAQ","FAQ");
define("_FILEINCLUDE","Wählen Sie einen spezifischen Block. Alle anderen Felder werden ignoriert.");
define("_FILENAME","Datei-Name");
define("_FILES","Dateien");
define("_FIXBLOCKS","Fix Block's Weight Conflicts");
define("_FUNCTIONS","Funktionen");
define("_GAME","Spiele");
define("_GENSITEINFO","Generelle Seitenangaben");
define("_GROUP","Gruppe");
define("_GROUPSADMIN","Administration-Benutzergruppen");
define("_GTITLE","Gruppenname");
define("_GZIP_STAT","Die Kompression GZip aktivieren?");
define("_HEADLINES","Die Pipen RSS");
define("_HEADLINESADMIN","Adminbereichsüberschriften");
define("_HOMEPAGE","Homepage");
define("_ICQ","ICQ Nummer");
define("_ID","ID");
define("_INACTIVE","Inaktiv");
define("_INHOME","In Home");
define("_INT_FORUM","Die gemeine Registrierung der Benutzer mit");
define("_INTERESTS","Interessen");
define("_INTERNET_RADIO","Internet Radio");
define("_ITEMSTOP","Zahl der Einträge auf der Topseite");
define("_JOKES","Witze");
define("_KEY_STAT","Die Erzeugung der Stichwörter aktivieren?");
define("_LEFT","Links");
define("_LEFTBLOCK","Linker Block");
define("_LINKS","Seiten Katalog");
define("_LOCATION","Ort");
define("_MASSEMAIL","Massen E-Mail");
define("_MASSMAIL","Massen Newsletter an alle Benutzer");
define("_MATCHANY","Treffer für das Wort irgendwo im Text");
define("_MESSAGE_BOX","Mitteilungen auf der Hauptseite darstellen?");
define("_MESSAGES","Mitteilungen");
define("_MESSAGESADMIN","Mitteilungs-Administration");
define("_MODIFY","Modifizieren");
define("_MODUL","Modul");
define("_MODULEEDIT","Module bearbeiten");
define("_MODULES","Module");
define("_MODULESADMIN","Modul-Administration");
define("_MSNM","MSNM-Nummer");
define("_MULTILINGUALOPT","Multilinguale Optionen");
define("_MVADMIN","Nur Administratoren");
define("_MVALL","Alle Besucher");
define("_MVANON","Nur anonyme Benutzer");
define("_MVUSERS","Nur angemeldete Benutzer");
define("_MYHEADLINES","Aktiviere Lesen von Überschriften?");
define("_NAME","Name");
define("_NEEDTOCOMPLETE","Bitte die erforderlichen Felder ausfüllen");
define("_NEWALBUM","Neue Dateien in die Gallerien");
define("_NEWJOKES","Neue Witze");
define("_NEWQ","Neue Fragen");
define("_NEWS","Nachrichten");
define("_NEWSLETTER","Newsletter");
define("_NO","Nein");
define("_NO_MAIL_REG","Registrierung ohne Bestätigung per E-Mail?");
define("_NO_SICHT","Unsichtbar im Block der Bausteine");
define("_NOFILTERING","Kein Filter");
define("_NONUMVALUE","Der Punktwert ist nicht nummerisch! Zurückgehen und ändern");
define("_OCCUPATION","Tätigkeit");
define("_OLD_MOD","Die Kompatibilität mit alten Modulen aktivieren?");
define("_ONLYHEADLINES","(Nur für Überschriften)");
define("_OPTIMIZED","Optimiert");
define("_OPTION","Optionen");
define("_PAGES_NAME","Content");
define("_PASSWDLEN","Minimale Passwortlänge");
define("_PASSWDNOMATCH","Sorry, die Passworte stimmen nicht überein. Bitte noch einmal versuchen");
define("_PERMISSIONS","Zugriffsrechte");
define("_POINTS","Punkte");
define("_POINTSNEEDED","Punkte benötigen");
define("_POINTSSYSTEM","Punktesystem");
define("_POSITION","Position");
define("_PREFERENCES","Einstellungen");
define("_PREVIEW","Vorschau");
define("_PUTINHOME","In Home legen");
define("_QUERY_DB","Analysator der Abfragen in die Datenbasis aktivieren?");
define("_VARIABLES","Analysator für die Variablen aktivieren?");
define("_REFRESHTIME","Aktualisieren nach");
define("_REG_DATE","Registriert");
define("_REMOVEMSG","Sind Sie sicher, dass Sie diese Nachricht löschen wollen?");
define("_RIGHT","Rechts");
define("_RIGHTBLOCK","Rechter Block");
define("_RSSFAIL","Es gibt Probleme mit der RSS-Datei-URL");
define("_RSSFILE","RSS/RDF-Datei-URL");
define("_SAVE","Speichern");
define("_SAVECHANGES","Änderungen speichern");
define("_SAVEGROUP","Gruppe speichern");
define("_SECURITY_ADMIN_IP","Zulässig IP Adresse von dem Verwalter");
define("_SECURITY_ADMIN_MASK","Maske des Netzes für den Eingang in das Panel des Verwalters");
define("_SECURITY_BLOCK","Sperrung");
define("_SECURITY_BLOCK_IP","Gesperrte IP");
define("_SECURITY_BLOCK_MASK","Maske des Netzes für gesperrte IP");
define("_SECURITY_BLOCK_MSG","Anzeige für die blockierten Besucher");
define("_SECURITY_BLOCK_USERS","Gesperrte Benutzer");
define("_SECURITY_COOKIE","Cookies für die blockierten Besucher");
define("_SECURITY_IP_MSG","Mitteilung bei dem Eingang mit unkorrektem IP");
define("_SECURITY_LOGIN","Zusätzliches Login des Verwalters");
define("_SECURITY_MAIL","Mitteilungen von den Fehlern zeigen?");
define("_SECURITY_MAIL_SEND","Über die Angriffe auf E-Mail Mitzuteilen?");
define("_SECURITY_PASS","Login und Passwort");
define("_SECURITY_PASS_MSG","Mitteilung bei dem Eingang mit unkorrektem Passwort oder Login");
define("_SECURITY_PASSWORD","Zusätzliches Passwort des Verwalters");
define("_SECURITY_STAT","Statistik der Fehler führen?");
define("_SECURITY_STAT_ERROR_D","Statistik der Dynamische Fehler");
define("_SECURITY_STAT_ERROR_S","Statistik der Statistische Fehler");
define("_SECURITY_STAT_WARN","Statistik der Angriffe");
define("_SECURITY_URL_GET","Übergabe der Verweisungen durch GET zu untersagen?");
define("_SECURITY_URL_POST","Übergabe der Verweisungen durch POST zu untersagen?");
define("_SECURITY_WARN_BLOCK","Angreifende sperren?");
define("_SECURITY_WARN_STAT","Statistik der Angriffe führen?");
define("_SELLANGUAGE","Sprache Ihrer Seite");
define("_SETUPHEADLINES","Benutzerdefiniert auswählen und die URL eingeben oder einfach eine Site aus der Liste wählen, um Nachrichtenüberschriften einzufügen)");
define("_SHOW","Zeigen");
define("_SHOWINMENU","Im Modulblock sichtbar?");
define("_SITE_CLOSE","Standort der Prophylaxe schließen?");
define("_SITECONFIG","Website konfiguieren");
define("_SITEKEYWORDS","Keywords für die Seite");
define("_SITELOGO","Seitenlogo");
define("_SITENAME","Name der Seite");
define("_SITESLOGAN","Seitenspruch");
define("_SITEURL","Seitenadresse");
define("_SIZE","Größe");
define("_SOFT","Programme");
define("_SPACESAVED","&Uuml;berhang");
define("_STATUS","Status");
define("_STORIESHOME","Anzahl der Artikeln auf der Startseite");
define("_SUPERUSER","Super-User");
define("_SURE2DELHEADLINE","Warnung: Sind Sie sicher, dass Sie diese Überschrift löschen wollen?");
define("_SYSTEM_INFO","Systeminformationen");
define("_TABLE","Tabelle");
define("_TIME_DB","Geschwindigkeit der Bereitstellung der Seite darstellen?");
define("_TOPICS","Themen");
define("_TYPE","Typ");
define("_UGROUP","Benutzergruppe");
define("_UGROUPS","Benutzergruppen");
define("_UPDATE_POINTS","Die Aufzählung der Punkte des Benutzers aktivieren?");
define("_UPLOAD","Laden");
define("_USER_COOKIE","Cookies für die Benutzer");
define("_USERADMIN","Benutzer-Administration");
define("_USEREXIST","Der Benutzer existiert schon!");
define("_USERS","Benutzer");
define("_USERSCOUNT","Punktestand");
define("_USERSHOMENUM","Erlauben anderen Benutzer, die Anzahl der Nachrichten in Home zu verändern?");
define("_VERSION","Version");
define("_VIDEO","Video");
define("_VIEW","Zu sehen für");
define("_VIEWPRIV","Wer kann es anschauen?");
define("_WANT2ACTIVATE","Möchten Sie diesen Block aktivieren?");
define("_WEIGHT","Reihenfolge");
define("_YES","Ja");
define("_YIM","YIM Nummer");
define("_REWRITE_MOD","Umwandlung der Links aktivieren - Rewrite Mod?");
define("_STYLEED","Stile Editor");
define("_COPY","Kopieren");
define("_INFLY","Freies Block");
define("_ADDNEWFILEBLOCK","Neue Block Datei hinzufügen");
define("_LANG_EDIT","Sprach Editor");
define("_SYSTEM","System");
define("_SHOP","Shop");
define("_NEW_CLIENTS","Neue Klienten");
define("_NEW_PARTNERS","Neue Partner");
define("_NAME_BLOCK","Die untersagten Namen");
define("_MAIL_BLOCK","Die untersagten E-Mail Adressen");
define("_CENSOR","Die untersagten W&ouml;rter");
define("_USER_COOKIE_T","Zeit der Cookies Sicherung des Benutzers, in Tagen");
define("_ADMIN_COOKIE_T","Zeit der Cookies Sicherung des Administrators, in Tagen");
define("_FORUM_LINK","Link auf das Profil des Forums");
define("_FORUM_MESS","Link auf die pers&ouml;nlichen Mitteilungen des Forums");
define("_VOTING_TIME","Das Intervall zwischen den Abstimmungen des Benutzers, in den Tagen");
define("_PAR_SEC","Stellen Sie den graphischen Sicherheitscode");
define("_PAR_SEC0","Keine");
define("_PAR_SEC1","Nur Administrator");
define("_PAR_SEC2","Nur Benutzer");
define("_PAR_SEC3","Nur neue Benutzerausrichtung");
define("_PAR_SEC4","Beide, Benutzer und neue Benutzerausrichtung");
define("_PAR_SEC5","Nur Administrator und Benutzer");
define("_PAR_SEC6","Administrator und neue Benutzerausrichtung");
define("_PAR_SEC7","Allen");
define("_SESS_T","Arbeitszeit der Session, in Minuten");
define("_USERIPCHECK","Benutzers nach der letzte IP Adresse erkennen?");
define("_COMNUM","Die Menge der Kommentare auf die Seite");
define("_COMLETTER","Die maximal zul&auml;ssige Menge der Zeichen im Wort");
define("_ADIR","Der Pfad in deinem Verzeichnis, in dem die Bilder liegen");
define("_ATYPE","Die zul&auml;ssigen Formate des Bildes");
define("_ASIZE","Die maximale Dateigr&ouml;&szlig;e des Bildes, in den Bytes");
define("_AWIDTH","Die maximal zul&auml;ssige Breite des Bildschirmbildes, in pixel");
define("_AHEIGHT","Die maximal zul&auml;ssige H&ouml;he des Bildschirmbildes, in pixel");
define("_AUPLOAD","Hochladen von Avataren erlauben?");
define("_DELSETUP","Zwecks der Erh&ouml;hung der Sicherheit mu&szlig; man die Datei der Anlage des Systems setup.php in das Hauptverzeichnis der Web-Seite l&ouml;schen oder umbenennen!");
define("_ADDSUBCATEGORY","Unter - Kategorie zu erg&auml;nzen");
define("_BANIPSENDER","Ban IP Adresse");
define("_DELCATEGORY","Kategory l&ouml;schen");
define("_ADDCATEGORY","Kategorie zu ergänzen");
define("_EDITCATEGORY","Kategorie zu editieren");
define("_NLWHERE","Den Versand werden bekommen");
define("_NLSEND","Versandes beginnen?");
define("_EDITNL","Verwaltung der Versande");
define("_ADDNL","Versand erstellen");
define("_TIMENL","Verwendete Zeit");
define("_NLEND","Wem abgesandt");
define("_NLCOUNT","Menge der Briefe in einer Versand");
define("_SAVENL","Die gespeicherten Versande");
define("_NLUSER","Benutzern");
define("_EXECUTE","Handlung erf&uuml;llen");
define("_DATABASE","Datenbank");
define("_TOTALSPACE","Datenbank Gesamtgr&ouml;&szlig;e");
define("_TOTALFREE","Optimierungsergebnis");
define("_OPTIMIZE","Datenbank optimierung");
define("_OPTTEXT","Optimierung der Datenbanken beschleunigt die Arbeit und verkleinert die Gr&ouml;&szlig;e der Datenbanken. Es ist empfehlenswert, die gegebene Funktion Minimum einmal in die Woche zu benutzen.");
define("_REPAIR","Reparatur der Datenbanken");
define("_REPTEXT","Bei der unerwarteten Unterbrechung des MySQL Servers, w&auml;hrend des Ausf&uuml;hrens irgendwelchen Handlungen k&ouml;nnen Besch&auml;digung der Struktur der Datenbank Tabellen geschieht, die Nutzung dieser Funktion wird die Reparatur der besch&auml;digten Tabellen erzeugen.");
define("_TEMPLATE","Templates");
define("_LANGUAGES","Sprachen");
define("_STYLES","Stile");
define("_STYLE","Stil");
define("_STYLEIN","Eigenschaft");
define("_TEDIT","Templates Editor");
define("_TBLOCK","Zus&auml;tzlichen Bl&ouml;cke ");
define("_TBLOCK2","Die oberen zentralen Bl&ouml;cke");
define("_TBLOCK3","Unteren zentralen Bl&ouml;cke");
define("_TBLOCK4","Linke Bl&ouml;cke");
define("_TBLOCK5","Rechte Bl&ouml;cke");
define("_TINDEX","Die Hauptvorlage des Systems");
define("_TCOM","Template der Kommentare");
define("_TMESS","Mitteilungen auf der Hauptseite");
define("_TCLOSE","Ende des Modul Templates");
define("_TOPEN","Anfang des Modul Templates");
define("_TNSHOP","Nachrichtengestaltung f&uuml;r den Shop");
define("_TNINDEX","Nachrichtenmodulgestaltung");
define("_TPRINTS","Template der Dr&uuml;ck Seite");
define("_TSEARCH","Template der der Suche in den Bausteinen");
define("_TTITLE","Kopfteil");
define("_TWARNING","Schlussfolgerung der Information und der Fehler");
define("_TINFO","<b>\$title</b> - Kopfteil des Blocks<br /><b>\$content</b> - Inhalt des Blocks");
define("_TINFO1","<b>\$id</b> - Nummer des Kommentars<br /><b>\$name</b> - Login des Benutzers auf dem Projekt<br /><b>\$info</b> - Die obere rechte informative Zeile<br /><b>\$avatar</b> - Avatar des Benutzers<br /><b>\$text</b> - Inhalt des Kommentars<br /><b>\$rate</b> - Nennwert des Benutzers<br /><b>\$link</b> - Die untere rechte informative Zeile");
define("_TINFO2","<b>{%HEAD%}</b> - Die standardisierte Formierung des Heads, und auch des Inhaltes, der im System standardm&auml;&szlig;ig ist<br /><b>{%MODULE%}</b> - Modul auf der Hauptseite<br /><b>{%BLOCKS banner%}</b> - Obere Banner<br /><b>{%BLOCKS left%}</b> - Linke Bl&ouml;cke<br /><b>{%BLOCKS center%}</b> - Obere Bl&ouml;cke<br /><b>{%BLOCKS down%}</b> - Untere Bl&ouml;cke<br /><b>{%BLOCKS right%}</b> - Rechte Bl&ouml;cke<br /><b>{%BLOCKS foot%}</b> - Untere Banner<br /><b>{%BLOCKS time%}</b> - Uhrzeit der Erzeugung der Seite<br /><b>{%BLOCKS none,XXX%}</b> - Freies Blocks ohne Gestaltung, XXX entsprechen Block ID oder Bezeichnung der Datei des Blocks<br /><b>{%BLOCKS standart,XXX%}</b> - Freies Blocks mit Gestaltung, XXX entsprechen Block ID oder Bezeichnung der Datei des Blocks<br /><b>{%BLOCKS message%}</b> - Mitteilung auf der Hauptseite<br /><b>{%LICENSE%}</b> - Copyrights des Systems<br /><b>{%BLOCKS variables%}</b> - Analysator der Variablen<br /><b>{%BLOCKS query%}</b> - Analysator der Abfragen in die Datenbank");
define("_TINFO3","<b>\$title</b> - Kopfteil der Mitteilung<br /><b>\$content</b> - Inhalt der Mitteilung");
define("_TINFO4","<b>\$aid</b> - Die Nummer des Themas<br /><b>\$title</b> - Kopfteil des Artikels<br /><b>\$content</b> - Inhalt des Artikels<br /><b>\$morelink</b> - Die untere Zeile des Artikels, treten ein: Ausf&uuml;hrlicher, Datum, Autor, Kommentar <br /><b>\$topicimage</b> - Das Bild der Kategorie und die Verbannung auf sie");
define("_TINFO5","<b>\$title</b> - Kopfteil des Artikels<br /><b>\$content</b> - Inhalt des Artikels<br /><b>\$morelink</b> - Die untere Zeile des Artikels, treten ein: Ausf&uuml;hrlicher, Datum, Autor, Kommentar <br /><b>\$topicimage</b> - Das Bild der Kategorie und die Verbannung auf sie");
define("_TINFO6","<b>\$text</b> - Inhalt des Kopfteiles");
define("_TINFO7","<b>\$text</b> - Information<br /><b>\$toredirect</b> - Der weitere, automatische &Uuml;bergang");
define("_TINFO8","<b>\$charset</b> - Kodierung der Seite<br /><b>\$ThemeSel</b> - Bezeichnung des Themas<br /><b>\$title</b> - Inhalt des Kopfteiles des Codes der Seite<br /><b>\$homeurl</b> - Seitenadresse<br /><b>\$sitename</b> - Bezeichnung der Seite<br /><b>\$site_logo</b> - Seitenlogo<br /><b>\$ptitle</b> - Inhalt des Kopfteiles<br /><b>\$text</b> - Information<br /><b>\$url</b> - Verbannungen auf den Artikel und der Standort");
define("_TINFO9","<b>\$name</b> - Die herausgef&uuml;hrte Bezeichnung des Bausteines<br /><b>\$mod</b> - Die echte Bezeichnung des Bausteines<br /><b>\$s_search</b> - Bezeichnung der Suche<br /><b>\$navi</b> - Verbannungen der Navigation des Bausteines");
define("_UPLOADSEDIT","Dataien Editor");
define("_DIR","Verzeichnis");
define("_WIDTH","Breite");
define("_HEIGHT","H&ouml;he");
define("_FILE_M","Menge der Dateien");
define("_FILE_S","Allgemeine Gr&ouml;&szlig;e der Dateien");
define("_FILE_Z","Dateien zeigen");
define("_DIRDEF","Standardm&auml;&szlig;ige Verzeichnis");
define("_FSIZE","Die maximale Dateigr&ouml;&szlig;e, in den Bytes");
define("_GDWIDTH","Die Breite des Bildes f&uuml;r die voransicht");
define("_GDACTIVE","Die Gr&ouml;&szlig;e des Bildes f&uuml;r die voransicht verringern?");
define("_UPFILE","Erlauben, die Dateien auf den Server zu laden?");
define("_FTYPE","Erlaubt zum Laden auf den Server Typen der Dateien");
define("_INCAT","Tritt in die Kategorie ein");
define("_CHNGSTORY","W&auml;hlen Sie das Datum");
define("_SMILIES","Smilies im BB Redaktor benutzen?");
define("_PANELDIS","Das Panel des Administrators zusammenrollen?");
define("_PHPSETUP","Die eingerichtete PHP Version auf Ihren Server entspricht den minimalen Forderungen des Systems nicht, sie soll nicht niedriger als PHP 4.3.0 sein!");
define("_EDITOR","Editor");
define("_REDAKTOR","Die Nutzung des Editors");
define("_REDAKTOR_BB","BB Editor");
define("_REDAKTOR_HTML","HTML Editor");
define("_EDITOR_IN","Editor der Einf&uuml;hrungen");
define("_EFUNC","Die Datei der Einf&uuml;hrung in den Kern des Systems");
define("_EINFO","Hier k&ouml;nnen Sie den Ihnen n&ouml;tigen Kode einsetzen, der im Kern des Systems eingebaut wird.");
define("_EHEAD","Die Datei der Einf&uuml;hrung in die M&uuml;tze des Systems");
define("_EINFO2","Hier k&ouml;nnen Sie den Ihnen n&ouml;tigen Kode einsetzen, der in head des Systems eingef&uuml;hrt sein wird. Der Kode wird zwischen tags &lt;head&gt und &lt;/head&gt; gelegen sein. In der Regel, verwenden die gegebene Datei f&uuml;r die Einf&uuml;hrung JavaScripts, meta tags in head.");
define("_EREW","Die Datei der Konfigurationen der Regeln der Umgestaltungen URL auf dem Systemniveau");
define("_EINFO3","Hier k&ouml;nnen Sie die standardisierten Regeln der Umgestaltungen der Adresszeilen Des Browsers &auml;ndern oder erg&auml;nzen. Die gegebene M&ouml;glichkeit wird nur im Falle auf Ihren Server eingerichtet Mod Rewrite unterst&uuml;tzt.");
define("_EHT","Die Datei der Konfigurationen der Regeln der Umgestaltungen URL auf Server Niveau");
define("_EINFO4","Hier k&ouml;nnen Sie die standardisierten Regeln der Umgestaltungen der Adresszeilen Browsers auf Server Niveau &auml;ndern oder erg&auml;nzen. Die gegebene M&ouml;glichkeit wird nur im Falle auf Ihren Server eingerichtet Mod Rewrite unterst&uuml;tzt.");
define("_DB_DELETE","Das L&ouml;schen der Tabellen der Datenbanken des Moduls");
define("_DB_INSTALL","Die Installation der Tabellen der Datenbanken des Moduls");
define("_DB_UPDATE","Die Erneuerung der Tabellen der Datenbanken des Moduls");
define("_FIELDS","Die zus&auml;tzlichen Felder");
define("_FIELD","Das zus&auml;tzliche Feld");
define("_NAMEF","Bezeichnung");
define("_NAMEF2","Inhalt");
define("_NAMEF3","Typ");
define("_NAMEF4","Nutzung");
define("_FIELDINPUT","Eine Zeile");
define("_FIELDAREA","Textfeld");
define("_FIELDSELECT","Liste mit dem Ausw&auml;hlen");
define("_FIELDIN","Muss ausgef&uuml;hlt werden");
define("_FIELDOUT","Muss nicht ausgef&uuml;hlt werden");
?>